@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-moz-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-o-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.layout_header_image .header-bg {
  padding-bottom: 60px;
  overflow: initial;
}
@media (max-width: 991.98px) {
  .layout_header_image .header-bg {
    padding-bottom: 36px;
  }
}

.l-header-image__wrapper {
  position: relative;
  z-index: 1;
  display: flex;
  width: 100%;
  margin: 0 auto;
  padding-top: 50px;
}
@media (max-width: 991.98px) {
  .l-header-image__wrapper {
    padding-top: 30px;
  }
}
@media (max-width: 767.98px) {
  .l-header-image__wrapper {
    display: block;
    bottom: -100px;
    margin-top: -100px;
  }
}
.l-header-image__title {
  font-size: 2.875em;
  color: #ffffff;
  line-height: 1.15;
  font-family: "Quicksand", sans-serif;
  text-align: right;
  font-weight: normal;
  text-wrap: balance;
  width: 36%;
}
@media (max-width: 1199.98px) {
  .l-header-image__title {
    font-size: 2.3em;
  }
}
@media (max-width: 991.98px) {
  .l-header-image__title {
    font-size: 1.75em;
  }
}
@media (max-width: 767.98px) {
  .l-header-image__title {
    width: 100%;
    text-align: center;
    font-size: 1.875em;
    line-height: 1.23;
  }
}
.l-header-image__images {
  position: relative;
  width: 64%;
}
@media (max-width: 767.98px) {
  .l-header-image__images {
    width: 100%;
  }
}
.l-header-image__image {
  position: absolute;
  bottom: -150px;
  right: 0;
  height: auto;
  z-index: 1;
}
@media (max-width: 1199.98px) {
  .l-header-image__image {
    bottom: -128px;
  }
}
@media (max-width: 991.98px) {
  .l-header-image__image {
    bottom: -84px;
  }
}
@media (max-width: 767.98px) {
  .l-header-image__image {
    position: relative;
    bottom: 0;
  }
}
.l-header-image__image img {
  width: 100%;
}
.l-header-image__icon {
  position: absolute;
  top: 0;
  left: 36px;
  height: auto;
  z-index: 1;
}
@media (max-width: 767.98px) {
  .l-header-image__icon {
    bottom: 58%;
    right: 75%;
    top: inherit;
    left: inherit;
    height: 75px;
    width: 80px;
  }
}
.l-header-image__icon img {
  width: 155px;
}
@media (max-width: 1199.98px) {
  .l-header-image__icon img {
    width: 124px;
  }
}
@media (max-width: 991.98px) {
  .l-header-image__icon img {
    width: 80px;
  }
}